Subject: I-D ACTION:draft-ietf-v6ops-ent-scenarios-03.txt

From: [email-masked]
Date: Mon, 28 Jun 2004 15:31:05 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IPv6 Operations Working Group of the IETF.

	Title		: IPv6 Enterprise Network Scenarios
	Author(s)	: J. Bound
	Filename	: draft-ietf-v6ops-ent-scenarios-03.txt
	Pages		: 16
	Date		: 2004-6-28
	
This document describes the scenarios for IPv6 deployment within
Enterprise networks.  It will focus upon an Enterprise set of network
base scenarios with assumptions, coexistence with legacy IPv4 nodes,
networks, and applications, and network infrastructure requirements.
These requirements will be used to provide analysis to determine a
set of Enterprise solutions in a later document.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-v6ops-ent-scenarios-03.txt

To remove yourself from the I-D Announcement list, send a message to 
[email-masked] with the word unsubscribe in the body of the message.  
You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce 
to change your subscription settings.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-v6ops-ent-scenarios-03.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-v6ops-ent-scenarios-03.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

---

From: Margaret Wasserman <[email-masked]>
Date: Tue, 29 Jun 2004 13:44:16 -0400

Hi Jonne,

In general, I think this document looks good.

There are two small issues that I think should be addressed before it 
goes to the IESG, though.

(1) There are several lines in the document that are longer than 80 
characters and there may be other I-D Checklist violations (I didn't 
do a complete check).  Is it safe to assume that the WG chairs will 
do an I-D Checklist review and get any issues fixed before sending 
this to the IESG?

(2) The abstract doesn't seem very clear to me...

It says:

    This document describes the scenarios for IPv6 deployment within
    enterprise networks.  It will focus upon an enterprise set of network
    base scenarios with assumptions, coexistence with legacy IPv4 nodes,
    networks, and applications, and network infrastructure requirements.
    These requirements will be used to provide analysis to determine a
    set of enterprise solutions in a later document.

How about this?

    This document describes the scenarios for IPv6 deployment within
    enterprise networks.  It defines a small set of basic enterprise
    scenarios and includes pertinent questions to allow enterprise
    administrators to further refine their deployment scenarios.  Enterprise
    deployment requirements are discussed in terms of coexistence with
    IPv4 nodes, networks and applications, and in terms of basic network
    infrastructure requirements for IPv6 deployment.  The scenarios and
    requirements described in this document will be the basis for further
    analysis to determine what coexistence techniques and mechanisms
    are needed for enterprise IPv6 deployment.  The results of that analysis
    will be published in a separate document.

Margaret

---

From: "Bound, Jim" <[email-masked]>
Date: Wed, 30 Jun 2004 03:24:53 -0400

Pekka,

All of your comments were addressed.

We are not removing the Seucrity Defense scenarios it is important the
market.  No one but you complained you were out voted essentially.  So
forget that aspect of your input answer is NO.  

Regarding other comments please relay what you think we missed.  But no
one else is complaining but you.

/jim 

> -----Original Message-----
> From: Pekka Savola [mailto:[email-masked]] 
> Sent: Wednesday, June 30, 2004 2:04 AM
> To: Soininen Jonne (Nokia-NET/Helsinki)
> Cc: Bound, Jim; [email-masked]
> Subject: Re: FW: I-D ACTION:draft-ietf-v6ops-ent-scenarios-03.txt
> 
> On Tue, 29 Jun 2004, Soininen Jonne (Nokia-NET/Helsinki) wrote:
> > if nobody cries very loudly within ca. 24 hours. This is 
> going to the 
> > IESG.
> 
> I don't think this addresses my personal comments.  The most 
> important of them, an applicability statement about a 
> security defence network (supported by Richard Graveman at 
> least), hasn't been included.
> 
> There are also some others which I'm not sure why they 
> weren't included, I think Yanick's reply on the list OK'ed 
> some of them.
> 
> BTW, wrt. Margaret's comment, there are no too long lines in 
> the draft, but some lines have been wrapped due to being too 
> long (that's what she was referring to, I think), and should be fixed.
> 
> > On Tue, 2004-06-29 at 07:30, ext Bound, Jim wrote:
> > > WG,
> > > 
> > > Chairs asked me to send this note to you. Updated spec 
> below. First 
> > > error below I am just the editor see authors in the spec. 
>  What we 
> > > did and I as editor is took 100% Alain's and Pekka's 
> input as best 
> > > we could for additional clarity.  But, in section 4 we put 
> > > additional note that this section is more of an overview that the 
> > > reader must look at as components and all the components 
> would fill 
> > > up many pages (as all
> > > scenarios) and more of that is analysis as opposed to defining a 
> > > scenario, and analysis is the next step.  We also added normative 
> > > references we felt were applicable to the spec that exist 
> and talk 
> > > about the general subject (e.g. DNS, Applications).  I as 
> one author 
> > > may not be able to respond to mail this week as I am abroad in 
> > > Europe, but will do my best.
> > > 
> > > Regards,
> > > /jim
> > > 
> > > -----Original Message-----
> > > From: [email-masked] 
> [mailto:[email-masked]] On 
> > > Behalf Of [email-masked]
> > > Sent: Monday, June 28, 2004 3:31 PM
> > > To: [email-masked]
> > > Cc: [email-masked]
> > > Subject: I-D ACTION:draft-ietf-v6ops-ent-scenarios-03.txt
> > > 
> > > A New Internet-Draft is available from the on-line 
> Internet-Drafts 
> > > directories.
> > > Enterprise networks.  It will focus upon an Enterprise set of 
> > > network base scenarios with assumptions, coexistence with legacy 
> > > IPv4 nodes, networks, and applications, and network 
> infrastructure requirements.
> http://www.ietf.org/internet-drafts/draft-ietf-v6ops-ent-scenarios-0
> > > 3.tx
> > > t
> > > 
> > > [email-masked] with the word unsubscribe 
> in the body 
> > > of the message.
> > > You can also visit 
> > > https://www1.ietf.org/mailman/listinfo/I-D-announce
> > > Internet-Drafts are also available by anonymous FTP. 
> Login with the 
> > > username "anonymous" and a password of your e-mail address. After 
> > > logging in, type "cd internet-drafts" and then
> > > http://www.ietf.org/shadow.html or 
> > > ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> > > 
> > > 
> -- 
> Pekka Savola                 "You each name yourselves king, yet the
> Netcore Oy                    kingdom bleeds."
> Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings
> 
> 
> 
>